﻿body{font-family: light;}

.productShow .content img {max-width:100%;height:auto!important;width:auto!important;}

.contact .form .desc{padding: 0 0 0.4rem;font-size: 0.16rem;line-height: 0.3rem;}


.sideBar {
    position: fixed;
    z-index: 3;
    top: 40%;
    transform: translateY(-30%);
    right: 10px;
    cursor: pointer;
}

    .sideBar li {
        margin-bottom: 10px;
        width: 0.6rem;
        background: #ff7500;
        text-align: center;
        position: relative;
        border-radius: 6px;
    }

        .sideBar li a {
            color: #fff;
            font-size: 0.14rem;
            padding: 0.12rem 0.04rem;
            display: inline-block;
        }



    /*2025.8.25*/
.newsTop {
    padding: 70px 0 60px;
    box-sizing: border-box;
    background: #fff8f2;
    position: relative;
}

.newsTop .w960 {
    width: 960px;
    margin: 0 auto;
}

.newsTop .name {
    padding: 35px 0 15px;
    font-size: 40px;
    line-height: 48px;
    color: #000;
    font-weight: bold;
}

.newsTop .msg {
    position: relative;
    color: #666;
    font-size: 16px;
}

.newsTop .msg em {
    background: url(../images/nimg18_2.png) left center no-repeat;
    font-family: 'light';
    padding-left: 25px;
}

.newsBot {
    padding: 70px 0 100px;
}

.newsBot .w960 {
    width: 960px;
    margin: 0 auto;
}

.newsBot .back a {
    display: block;
    padding-left: 25px;
    font-size: 16px;
    background: url(../images/back.png) left center no-repeat;
}

.newsBot .name {
    padding: 35px 0 15px;
    font-size: 40px;
    line-height: 48px;
    color: #000;
    font-weight: bold;
}

.newsBot .msg {
    position: relative;
    color: #666;
    font-size: 16px;
    padding-bottom: 60px;
}

.newsBot .msg em {
    padding-right: 25px;
}

.newsBot .content {
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 0.8rem;
}

.newsBot .imgDiv {
    padding: 45px 0;
    text-align: center;
}

.newsBot .imgDiv img {
    width: 100%;
}

.pageDown {
    padding-top: 20px;
    border-top: #eee solid 1px;
}

.pageDown li {
    font-size: 16px;
}

.pageDown li a {
    display: block;
    height: 46px;
    line-height: 46px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pageDown li a:hover {
    color: #ff7500;
}

.pageDown li em {
    color: #999;
}



@media screen and ( max-width:1024px ) {
    .contact .form .desc{font-size: 0.28rem;line-height: 0.28rem;}

    .sideBar{display:none;}

    .newsTop{ padding: 0.7rem 0.3rem 0.8rem; }
	.newsTop .w960{ width: 100%; }
	.newsTop .name{ padding: 0.4rem 0 0.25rem; font-size: 0.4rem; line-height: 0.56rem; }
	.newsTop .msg{ font-size: 0.28rem;}
	.newsTop .msg em{ padding-left: 0.38rem; background-size:0.3rem; }
	.newsBot{ padding: 0.8rem 0.3rem 0.9rem; }
	.newsBot .w960{ width: 100%; }
	.newsBot .back a{ padding-left: 0.42rem; font-size: 0.3rem; background-size: 0.28rem;}
	.newsBot .name{ padding: 0.4rem 0 0.25rem; font-size: 0.4rem; line-height: 0.56rem; }
	.newsBot .msg{ font-size: 0.28rem; padding-bottom: 0.5rem;}
	.newsBot .msg em{ padding-right: 0.25rem; }
	.newsBot .content{ font-size: 0.28rem; line-height: 0.52rem; }
	.newsBot .imgDiv{ padding: 0.5rem 0; }
	.pageDown{ padding-top: 0.3rem; }
	.pageDown li{ font-size: 0.28rem; }
	.pageDown li a{ height: 0.76rem; line-height: 0.76rem;}
}